Package: php-horde-controller / 2.0.5-1

Metadata

Package Version Patches format
php-horde-controller 2.0.5-1 3.0 (quilt)

This package has no patches.